function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("method","override");
x.t("description","factory");
x.t("required","multicast");
x.t("enabled","consumer");
x.t("topic","setting");
x.t("273","tibems_setmulticastdaemon");
x.t("connection","multicast");
x.t("connection","factory");
x.t("default","port");
x.t("multicastdaemon","parameters");
x.t("multicastdaemon","port");
x.t("supplied","server");
x.t("tibems_status","tibemsconnectionfactory_setmulticastdaemon");
x.t("daemon","required");
x.t("daemon","connection");
x.t("daemon","declaration");
x.t("daemon","connections");
x.t("char","multicastdaemon");
x.t("const","char");
x.t("parameters","parameter");
x.t("sets","port");
x.t("number","multicast");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("tibemsconnectionfactory_setmulticastenabled","page");
x.t("tibems_setmulticastdaemon","page");
x.t("purpose","sets");
x.t("client","connect");
x.t("consumer","subscribed");
x.t("override","default");
x.t("tibco","software");
x.t("multicast","enabled");
x.t("multicast","daemon");
x.t("factory","multicastdaemon");
x.t("factory","const");
x.t("factory","multicast");
x.t("factory","tibemsconnectionfactory");
x.t("factory","connect");
x.t("tibemsconnectionfactory_setmulticastdaemon","function");
x.t("tibemsconnectionfactory_setmulticastdaemon","tibco");
x.t("tibemsconnectionfactory_setmulticastdaemon","tibemsconnectionfactory_setmulticastdaemon");
x.t("tibemsconnectionfactory_setmulticastdaemon","tibemsconnectionfactory");
x.t("declaration","tibems_status");
x.t("connections","created");
x.t("tibemsconnectionfactory","factory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setmulticastdaemon");
x.t("remarks","connection");
x.t("page","273");
x.t("page","401");
x.t("port","method");
x.t("port","supplied");
x.t("port","number");
x.t("port","client");
x.t("401","tibco");
x.t("created","using");
x.t("connect","multicast");
x.t("connect","remarks");
x.t("using","factory");
x.t("multicast-enabled","topic");
x.t("setting","port");
x.t("subscribed","multicast-enabled");
x.t("server","tibemsconnectionfactory_setmulticastenabled");
}
